.filters {
	min-height: 120px;
}

.filter li a {
	color: #ccc;
}

.filter li a.selected {
	color: #000;
}

.filters div {
	margin-bottom: 10px;
}

.filters div div {
	width: 80px;
}

.item_header {
	text-align: left;
	color: #000;
	padding: 5px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 18px;
	letter-spacing: -0.1em;
	font-weight: 800;
	line-height: 20px;

}

.item_copy {
	text-align: left;
	color: #000;
	padding: 5px;
	font-size: 13px;
	line-height: 20px;
	text-transform: none;
	text-decoration: none;
	min-height: 140px;
}

.item a:hover {
	text-decoration: none;
}

.amp-item a:hover {
	text-decoration: none;
}

.filter li {
	display: inline-block;
	float: left;
	margin-right: 10px;
}

.counter{
	margin-right: 20px;
	z-index: 950;
	text-align: center;
	position: absolute;
	color: #666;
	right: 0;
}

/************** FENDER *****************/

.pro-custom .guitar {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/pro-custom.jpg');
	background-position: bottom center;
	height: 175px;
}

.master-designed .guitar {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/master-designed.jpg');
	background-position: bottom center;
	height: 175px;
}

.collector-custom .guitar {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/collector-custom.jpg');
	background-position: bottom center;
	height: 175px;
}

.american-deluxe .guitar {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/american-deluxe.jpg');
	background-position: bottom center;
	height: 175px;
}

.american-special .guitar {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/american-special.jpg');
	background-position: bottom center;
	height: 175px;
}

.american-standard .guitar {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/american-standard.jpg');
	background-position: bottom center;
	height: 175px;
}

.american-vintage .guitar {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/american-vintage.jpg');
	background-position: bottom center;
	height: 175px;
}

.artisan .guitar {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2014/series/index/artisan-series.jpg');
	background-position: bottom center;
	height: 175px;
}

.artist .guitar {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/artist.jpg');
	background-position: bottom center;
	height: 175px;
}

.blacktop .guitar {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/blacktop.jpg');
	background-position: bottom center;
	height: 175px;
}

.classic .guitar {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/classic.jpg');
	background-position: bottom center;
	height: 175px;
}

.classic-player .guitar {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/classic-player.jpg');
	background-position: bottom center;
	height: 175px;
}

.deluxe .guitar {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/deluxe.jpg');
	background-position: bottom center;
	height: 175px;
}

.select .guitar {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/select.jpg');
	background-position: bottom center;
	height: 175px;
}

.special-edition .guitar {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/special-edition.jpg');
	background-position: bottom center;
	height: 175px;
}


.master-designed .guitar {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2014/series/index/masterdesign-series.jpg');
	background-position: bottom center;
	height: 175px;
}

.modern-player .guitar {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/modern-player.jpg');
	background-position: bottom center;
	height: 175px;
}

.pawn-shop .guitar {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/pawn-shop.jpg');
	background-position: bottom center;
	height: 175px;
}

.road-worn .guitar {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/road-worn.jpg');
	background-position: bottom center;
	height: 175px;
}

.standard .guitar {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/standard.jpg');
	background-position: bottom center;
	height: 175px;
}

.telebration .guitar {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/telebration.jpg');
	background-position: bottom center;
	height: 175px;
}

.vintage-hot-rod .guitar {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/vintage-hot-rod.jpg');
	background-position: bottom center;
	height: 175px;
}

/************** CUSTOM SHOP *****************/

.cs-artist .guitar {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/cs-artist.jpg');
	background-position: bottom center;
	height: 175px;
}

.cs-limited-edition .guitar {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/cs-limited-edition.jpg');
	background-position: bottom center;
	height: 175px;
}

.cs-time-machine .guitar {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/cs-time-machine.jpg');
	background-position: bottom center;
	height: 175px;
}

.cs-custom-deluxe .guitar {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/cs-custom-deluxe.jpg');
	background-position: bottom center;
	height: 175px;
}

.cs-pro .guitar {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/cs-pro.jpg');
	background-position: bottom center;
	height: 175px;
}

.cs-dealer-select .guitar {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/cs-dealer-select.jpg');
	background-position: bottom center;
	height: 175px;
}

/************** SQUIER *****************/

.affinity .guitar {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/affinity.jpg');
	background-position: bottom center;
	height: 175px;
}

.squier-artist .guitar {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/squier-artist.jpg');
	background-position: bottom center;
	height: 175px;
}

.squierbullet .guitar {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/bullet.jpg');
	background-position: bottom center;
	height: 175px;
}

.classic-vibe .guitar {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/classic-vibe.jpg');
	background-position: bottom center;
	height: 175px;
}

.squier-deluxe .guitar {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/squier-deluxe.jpg');
	background-position: bottom center;
	height: 175px;
}

.packs .guitar {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/packs.jpg');
	background-position: bottom center;
	height: 175px;
}

.squier-standard .guitar {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/squier-standard.jpg');
	background-position: bottom center;
	height: 175px;
}

.vintage-modified .guitar {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/vintage-modified.jpg');
	background-position: bottom center;
	height: 175px;
}

/************** ACOUSTIC *****************/

.acoustic-artist-design .guitar {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/acoustic-artist-design.jpg');
	background-position: bottom center;
	height: 175px;
}

.acoustic-california .guitar {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/acoustic-california.jpg');
	background-position: bottom center;
	height: 175px;
}

.acoustic-classic-design .guitar {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/acoustic-classic-design.jpg');
	background-position: bottom center;
	height: 175px;
}

.acoustic-hot-rod .guitar {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/acoustic-hot-rod.jpg');
	background-position: bottom center;
	height: 175px;
}

.acoustic-packs .guitar {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/acoustic-packs.jpg');
	background-position: bottom center;
	height: 175px;
}

.acoustic-pro-custom .guitar {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/acoustic-pro-custom.jpg');
	background-position: bottom center;
	height: 175px;
}

.acoustic-f-series .guitar {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/acoustic-f-series.jpg');
	background-position: bottom center;
	height: 175px;
}


/************** GUITAR & BASS AMPS *****************/

.amp-acoustasonic .amp {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/amp-acoustasonic.jpg');
	background-position: bottom center;
	height: 175px;
}

.amp-artist-signature .amp {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/amp-artist-signature.jpg');
	background-position: bottom center;
	height: 175px;
}

.amp-bassman-pro .amp {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/amp-bassman-pro.jpg');
	background-position: bottom center;
	height: 175px;
}

.amp-bronco .amp {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/amp-bronco.jpg');
	background-position: bottom center;
	height: 175px;
}

.amp-champion .amp {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/amp-champ.jpg');
	background-position: bottom center;
	height: 175px;
}
.amp-custom .amp {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/amp-custom.jpg');
	background-position: bottom center;
	height: 175px;
}

.amp-front-man .amp {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/amp-front-man.jpg');
	background-position: bottom center;
	height: 175px;
}

.amp-gdec .amp {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/amp-gdec.jpg');
	background-position: bottom center;
	height: 175px;
}

.amp-hot-rod .amp {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/amp-hot-rod.jpg');
	background-position: bottom center;
	height: 175px;
}

.amp-limited-edition .amp {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/amp-limited-edition.jpg');
	background-position: bottom center;
	height: 175px;
}

.amp-machete .amp {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/amp-machete.jpg');
	background-position: bottom center;
	height: 175px;
}

.amp-mustang .amp {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/amp-mustang.jpg');
	background-position: bottom center;
	height: 175px;
}

.amp-pawn-shop .amp {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/amp-pawn-shop.jpg');
	background-position: bottom center;
	height: 175px;
}

.amp-pro-series .amp {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/amp-pro-series.jpg');
	background-position: bottom center;
	height: 175px;
}

.amp-pro-tube .amp {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/amp-pro-tube.jpg');
	background-position: bottom center;
	height: 175px;
}


.amp-rumble .amp {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/amp-rumble2014.jpg');
	background-position: bottom center;
	height: 158px;
}

.amp-super-sonic .amp {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/amp-super-sonic.jpg');
	background-position: bottom center;
	height: 175px;
}

.amp-vintage-modified .amp {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/amp-vintage-modified.jpg');
	background-position: bottom center;
	height: 175px;
}

.amp-vintage-reissue .amp {
	background-image:url('https://ne1.wpc.edgecastcdn.net/00077D/fender/images/2013/series/index/amp-vintage-reissue.jpg');
	background-position: bottom center;
	height: 175px;
}

.artists-mast .right h3 {	margin: -30px 0 65px;}
.artists-mast .large-6.right {width: 60%;}